.css_bottom {
    width: 220px;
}

.bottom_layer {
    width: 100%;
    position: fixed;
    z-index: 302;
    bottom: 0;
    left: 0;
    height: 50px;
    padding-top: 1px;
    overflow: hidden;
    zoom: 1;
    margin: 0;
    line-height: 39px;
    /*background: linear-gradient(*/
    /*        151deg, #2877EB, #2877EB, #42C1FC);*/
    background: transparent;
}

.bottom_layer .s-bottom-layer-content {
    text-align: center;
}

/*@-webkit-keyframes bottomCon {*/
/*    0% {*/
/*        background-position: 0 0;*/
/*    }*/
/*    100% {*/
/*        background-position: 100% 100%;*/
/*    }*/
/*}*/
.bottom_layer .lh {
    display: inline;
    margin-right: 20px;
}

.bottom_layer .text-color {
    color: #ededed;
}

.bottom_layer a {
    font-size: 12px;
    text-decoration: none;
}